/*
AUTORE: Manuel Vichi
Il programma chiede in input dei valori numerici, li somma e smette e fornisce il risultato quando viene inserito 0
*/
#include <iostream>
using namespace std;
int main(void) {
	int numero, somma = 0;
	do {
		cout << "Inserisci un numero: ";
		cin >> numero;
		cout << endl;
		somma = somma + numero;
	} while (numero != 0);
	cout << "Somma dei numeri forniti in input: " << somma << endl;
	return 0;
}
